@charset "UTF-8";

/* ------------------------- :root環境変数設定 ------------------------------ */

:root {
	--scrollbar_width: 0px;
}

/* ------------------------- ページ基本共通設定 ------------------------------ */
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	backface-visibility: hidden;
	min-height: 0%;
}

*:after, *:before {
	background-position: left top;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.gc-touch * {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	touch-callout: none;
	user-select: none;
}

::-webkit-input-placeholder {
	color: #CCCCCC;
	opacity: 1;
}

::-moz-placeholder {
	color: #CCCCCC;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #CCCCCC;
}

:focus::-webkit-input-placeholder {
	opacity: 1;
	color: transparent;
}

:focus:-moz-placeholder {
	opacity: 1;
	color: transparent;
}

:focus::-moz-placeholder {
	opacity: 1;
	color: transparent;
}

:focus:-ms-placeholder {
	opacity: 1;
	color: transparent;
}

body {
	font-size: 16px;
	font-family: "Roboto", "BIZ UDGothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: normal;
	line-height: 1.5;
	color: #032D0E;
	background-color: #FAFAFA;
	min-width: 375px;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	text-decoration: underline;
	color: inherit;
}

.gc-normal a:hover {
	text-decoration: none;
}

/**/
/* ================= インプットタグ設定 ================= */
/**/

/* テキスト入力（appearance:none;をつけるとデザインが濃くなるもの） */

textarea,
input[type="date"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"]{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

}

/* セレクト機能（appearanceをかけると崩れる） */

input[type="checkbox"],
input[type="radio"],
input[type="range"]{

}

select{

}

/* ボタン機能（appearanceをかけると)*/

input[type="button"],
input[type="color"],
input[type="reset"],
input[type="submit"]{

}

/* アップロード機能（appearance効果がなし） */

input[type="file"]{

}

/* アップロード機能（appearance効果がなし） */

/**/
/* ================= インプットタグCSS ================= */
/**/

textarea,
input[type="date"],
input[type="datetime-local"],
input[type="tel"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
.m-inputfile{
	padding: 10px 15px;
	min-height: 3.05em;
	width: 100%;
	border: 1px solid #8E9790;
	background-color: #fff;
	font-size: 18px;
	font-weight: 400;
	border-radius: 0;
}

textarea{
	height: 16.6em;
}

@media screen and (max-width: 700px) {
	textarea,
	input[type="date"],
	input[type="datetime-local"],
	input[type="tel"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"],
	.m-inputfile{
		font-size: 16px;
	}
}

/* エラー時の表示 */

.gc-input_error textarea,
.gc-input_error input[type="date"],
.gc-input_error input[type="datetime-local"],
.gc-input_error input[type="tel"],
.gc-input_error input[type="email"],
.gc-input_error input[type="month"],
.gc-input_error input[type="number"],
.gc-input_error input[type="password"],
.gc-input_error input[type="tel"],
.gc-input_error input[type="text"],
.gc-input_error input[type="time"],
.gc-input_error input[type="url"],
.gc-input_error input[type="week"]{
	border: 2px solid #EC0C0C;
	background-color: #FFDCDC;
	padding: 10px 14px;
}

.gc-input_success textarea,
.gc-input_success input[type="date"],
.gc-input_success input[type="datetime-local"],
.gc-input_success input[type="tel"],
.gc-input_success input[type="email"],
.gc-input_success input[type="month"],
.gc-input_success input[type="number"],
.gc-input_success input[type="password"],
.gc-input_success input[type="tel"],
.gc-input_success input[type="text"],
.gc-input_success input[type="time"],
.gc-input_success input[type="url"],
.gc-input_success input[type="week"]{
	border: 2px solid #2A8B14;
	background-color: #EDF1EC;
	padding: 10px 14px;
}

.m-contact_error{
	color: #EC0C0C;
	margin: 10px 0;
	font-size: 14px;
	font-weight: 400;
}

.m-contact_error:first-child{
	margin-top: 0;
}

.m-contact_error:last-child{
	margin-bottom: 0;
}

.m-contact_alert{
	font-size: 14px;
	font-weight: 400;
	padding: 1em;
	border: 1px solid #EC0C0C;
	background-color: #FEEFEF;
	color: #EC0C0C;
	margin: 0 0 50px 0;
	display: flex;
	justify-content: center;
}


@media screen and (max-width: 700px) {
	.m-contact_alert{
		font-size: 18px;
	}
}


/**/
/* ================= .m-select_box ================= */
/**/

.m-input_text_block{
	position: relative;
}

.m-input_text_obj{
	position: absolute;
	top: 50%;
	right: 12px;
	height: 0;
	display: flex;
	align-items: center;
}

.m-input_text_obj.type_success{
	display: none;
}

.m-input_text_obj.type_error{
	display: none;
}

.gc-input_error .m-input_text_obj.type_error{
	display: flex;
}
.gc-input_success .m-input_text_obj.type_success{
	display: flex;
}

.gc-input_error .m-input_text_obj.type_normal,
.gc-input_success .m-input_text_obj.type_normal{
	display: none;
}


/**/
/* ================= .m-select_box ================= */
/**/

.m-select_box{
	position: relative;
	cursor: pointer;
	font-size: 18px;
	border: 1px solid #032D0E;
	padding: 10px 15px;
	width: 100%;
	background-color: #fff;
	height: 3.05em;
}



.gc-input_error .m-select_box{
	border: 2px solid #EC0C0C;
	background-color: #FFDCDC;
	padding: 10px 14px;
}

.gc-input_success .m-select_box{
	border: 2px solid #2A8B14;
	background-color: #EDF1EC;
	padding: 10px 14px;
}

.m-select_box select{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 1;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.m-select_box_in{
	position: relative;
	padding: 0 1.111em 0 0;
	height: 100%;
	display: flex;
	align-items: center;
}

.m-select_box_in:before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 0px;
	margin: -0.222em 0 0 0;
	width: 0.666em;
	height: 0.444em;
	background-image: url(../img/icon_select_arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	transform-origin: 50% 50%;
}

.m-select_box_text{
	overflow:  hidden;
	white-space: nowrap;
	width: 100%;
}

@media screen and (max-width: 700px) {
	.m-select_box{
		font-size: 16px;
	}
}

/**/
/* ================= .m-input_label ================= */
/**/

.m-input_label{
	display: inline-block;
	font-size: 18px;
	cursor: pointer;
	padding: 6px 8px 6px 4px;
}

.m-input_label input{
	display: none;
}

.m-input_label .m-input_text{
	position: relative;
	padding: 0 0 0 2em;
	display: inline-block;
	vertical-align: bottom;
}

.m-input_label input[type="checkbox"] + .m-input_text:before,
.m-input_label.checkbox_type .m-input_text:before,
.m-input_label input[type="radio"] + .m-input_text:before,
.m-input_label.radio_type .m-input_text:before{
	content: "";
	position: absolute;
	top: 0.75em;
	left: 0;
	border: 1px solid #8E9790;
	background-color: #fff;
	display: block;
}

.m-input_label input[type="checkbox"] + .m-input_text:before,
.m-input_label.checkbox_type .m-input_text:before{
	width: 1.222em;
	height: 1.222em;
	margin: -0.611em 0 0 0;
}

.m-input_label input[type="radio"] + .m-input_text:before,
.m-input_label.radio_type .m-input_text:before{
	width: 1.333em;
	height: 1.333em;
	margin: -0.666em 0 0 0;
}

.m-input_label input[type="checkbox"] + .m-input_text:after,
.m-input_label.checkbox_type .m-input_text:after{
	content: "";
	position: absolute;
	top: 0.75em;
	left: 0.277em;
	margin: -0.277em 0 0 0;
	width: 0.666em;
	height: 0.555em;
	background-image: url(../img/icon_check_arrow.svg);
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
	display: none;
}

.m-input_label input[type="radio"] + .m-input_text:after,
.m-input_label.radio_type .m-input_text:after{
	content: "";
	position: absolute;
	top: 0.75em;
	left: 0.333em;
	margin: -0.333em 0 0 0;
	width: 0.666em;
	height: 0.666em;
	display: none;
	background-color: #2A8B14;
}

.m-input_label input[type="radio"] + .m-input_text:before,
.m-input_label.radio_type + .m-input_text:before,
.m-input_label input[type="radio"] + .m-input_text:after,
.m-input_label.radio_type + .m-input_text:after{
	border-radius: 100%;
}

.m-input_label input[type="checkbox"] + .m-input_text:before,
.m-input_label.checkbox_type + .m-input_text:before,
.m-input_label input[type="checkbox"] + .m-input_text:after,
.m-input_label.checkbox_type + .m-input_text:after{
	border-radius: 0.111em;
}


.m-input_label input[type="checkbox"]:checked + .m-input_text:before,
.m-input_label.checkbox_type.gc-active .m-input_text:before{
	border-color: #2A8B14;
	background-color: #2A8B14;
}
.m-input_label input[type="radio"]:checked + .m-input_text:before,
.m-input_label.radio_type.gc-active .m-input_text:before{
	border-color: #2A8B14;
}

.m-input_label input[type="radio"]:checked + .m-input_text:after,
.m-input_label.radio_type.gc-active .m-input_text:after,
.m-input_label input[type="checkbox"]:checked + .m-input_text:after,
.m-input_label.checkbox_type.gc-active .m-input_text:after{
	display: block;
}

.gc-input_error .m-input_label{
	background-color: #FFDCDC;
}

@media screen and (max-width: 700px) {
	.m-input_label{
		font-size: 16px;
	}
}

/**/

.t-sitewrap {

}

.biz-udgothic-regular {
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.biz-udgothic-bold {
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.font-roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: inherit;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

/* #sitewrap,#sitecontent, .t-sitewrap, .t-sitecontent */

#sitewrap{

}

#sitewrap #sitecontent{

}

.t-sitewrap{
}

.t-sitecontent{
}

.t-sitecontent{
	overflow: clip;
}

.t-first_load{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 99999;
}


/**/
/* ================= .m-main_content_wrap ================= */
/**/

.m-main_content_wrap{
	padding: 0 30px;
}

.m-main_content{
	max-width: 1120px;
	margin: 0 auto;
}

@media screen and (max-width: 900px) {
	.m-main_content_wrap{
		padding: 0 20px;
	}
}

@media screen and (max-width: 700px) {

	.m-main_content_wrap{
		padding: 0 20px;
	}
}

/**/
/* ================= .m-title ================= */
/**/

.m-title01{
}

@media screen and (max-width: 700px) {

}

/**/
/* ================= .m-btn_wrap ================= */
/**/

.m-btn_wrap{
  position: relative;
	background-color: #ffffff;
	position: relative;
  display: flex;
  flex-direction: column;
}

.m-btn_wrap .m-btn{
  position: relative;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none !important;
  cursor: pointer;
}

.m-btn_wrap :disabled{
	pointer-events: none;
	opacity: 0.32;
}

.m-btn_wrap .m-btn.no_hover{
	opacity: 1 !important;
	transition: none !important;
	cursor: default !important;
}

.m-btn_wrap .m-btn_text{
  position: relative;
  line-height: 1.43;
  display: inline-block;
}

.m-btn_wrap .m-btn_img{
  position: absolute;
  top: 50%;
  right: 15px;
  height: 0;
  display: flex;
  align-items: center;
  line-height: 0;
}

.m-btn_wrap .m-btn_img:first-child{
  margin-left: 0;
}

.m-btn_wrap .m-btn_img:last-child{
  margin-right: 0;
}

.m-btn_wrap .m-btn a{
	text-decoration: none !important;
	color: inherit;
}

/* .m-btn_wrap.type01 .m-btn */

.m-btn_wrap.type01{
}

.m-btn_wrap.type01,
.m-btn_wrap.type01 .m-btn{
	border-radius: 0px;
}

.m-btn_wrap.type01 .m-btn{
	font-size: 20px;
	font-weight: 700;
	padding: 1em 1em;
	color: #fff;
	background: #2A8B14;
	transition: opacity 0.4s ease 0s;
	min-height: 5.8em;
}

.gc-normal .m-btn_wrap.type01 .m-btn:hover{
	opacity: 0.7;
}

@media screen and (max-width: 700px) {
	.m-btn_wrap.type01 .m-btn{
		font-size: 18px;
	}
}



/* .m-btn_wrap.type02 .m-btn */

.m-btn_wrap.type02{
}

.m-btn_wrap.type02,
.m-btn_wrap.type02 .m-btn{
	border-radius: 0px;
}

.m-btn_wrap.type02 .m-btn{
	font-size: 18px;
	font-weight: 400;
	padding: 0.55em 0.55em;
	border: 1px solid #032D0E;
	color: #032D0E;
	background: #FFFFFF;
	transition: opacity 0.4s ease 0s, color 0.4s ease 0s, background-color 0.4s ease 0s;
	min-height: 3.333em;
}

.gc-normal .m-btn_wrap.type02 .m-btn:hover{
	color: #FFFFFF;
	background: #032D0E;
}

.m-btn_wrap.type02.type_green01 .m-btn{
	color: #2A8B14;
	border-color: #2A8B14;
}

.gc-normal .m-btn_wrap.type02.type_green01 .m-btn:hover{
  color: #FFFFFF;
  background: #2A8B14;
}

@media screen and (max-width: 700px) {
	.m-btn_wrap.type02 .m-btn{
		font-size: 16px;

	}
}

/* =================================================== */
/**/
/* ページ共通の機能モジュール */
/**/
/* =================================================== */

/**/
/* ================= .m-link_block ================= */
/**/
.m-link_block {
	display: block;
	text-decoration: none !important;
}

/**/
/* ================= .m-imghover ================= */
/**/
.m-imghover {
	text-decoration: none !important;
	transition: opacity 0.4s ease 0s;
}
.gc-normal .m-imghover:hover {
	opacity: 0.7;
}

/**/
/* ================= .m-img_thumb ================= */
/**/

.m-img_thumb{
	position: relative;
	overflow: hidden;
	padding-bottom: 66.6%;
}
.m-img_thumb img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	font-family: 'object-fit: cover; object-position: center center;';
}

/**/
/* ================= .m-delay_img ================= */
/**/

.m-delay_img{

}

/**/
/* ================= .m-delay_picture ================= */
/**/

.m-delay_picture{

}

/**/
/* ================= .m-delay_img_obj ================= */
/**/

.m-delay_img_obj {
	opacity: 0;
}
.m-delay_img_obj.gc-load_active {
	opacity: 1;
}

/**/
/* ================= .m-window_content ================= */
/**/

.m-window_content {
	position: relative;
	width: calc(100vw - var(--scrollbar_width) );
	left: 50%;
	margin: 0 0 0 calc(-50vw + var(--scrollbar_width) * 0.5);
}
@media screen and (max-width: 375px) {
	.m-window_content {
		width: 375px;
		margin: 0 0 0 -187.5px;
	}
}

/**/
/* ================= .m-zoom_content_wrap ================= */
/**/

.m-zoom_content_wrap {
	overflow: hidden;
}

.m-zoom_content{

}

/**/
/* ================= .m-img_obj ================= */
/**/

.m-img_obj {
	display: inline-block;
	vertical-align: bottom;
	line-height: 0;
	position: relative;
}

.m-img_obj img[width] {
	max-width: none;
}

.m-img_obj .m-img_obj_default {
	display: block;
	position: relative;
	z-index: 1;
	transition: opacity 0.4s ease 0s;
}
.m-img_obj .m-img_obj_hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
	width: 100%;
	height: 100%;
	transition: opacity 0.4s ease 0s;
}

/* .m-hover_change */

.m-hover_change {
	cursor: pointer;
}
.gc-normal #sitewrap a:hover .m-img_obj .m-img_obj_hover,
.gc-normal .m-hover_change:hover .m-img_obj .m-img_obj_hover {
	opacity: 1;
}
.gc-normal #sitewrap a:hover .m-img_obj .m-img_obj_default,
.gc-normal .m-hover_change:hover .m-img_obj .m-img_obj_default {
	opacity: 0;
}

/**/
/* ================= .m-row ================= */
/**/

.m-row {
	--row_x: 10px;
	--row_y: 10px;
	--row_w: auto;
	--row_wrap: wrap;
	display: flex;
	flex-wrap: var(--row_wrap);
	margin: 0  calc( var(--row_x) * -1 )  calc( var(--row_y) * -1 ) 0;
}

.m-row > .m-col {
	padding: 0 var(--row_x) var(--row_y) 0;
	width: var(--row_w);
	display: flex;
	flex-direction: column;
}


.m-row > .m-col > .m-col_content {
	flex-grow: 1;
}

@media screen and (min-width:901px) {
	.m-row[style*="--pc_row_w"] > .m-col {
		width: var(--pc_row_w);
	}

	.m-row[style*="--pc_row-x"] {
		margin-right: calc(var(--pc_row-x) * -1);
	}

	.m-row[style*="--pc_row-y"] {
		margin-bottom: calc(var(--pc_row-y) * -1);
	}

	.m-row[style*="--pc_row-x"] > .m-col {
		padding-right: calc(var(--pc_row-x));
	}

	.m-row[style*="--pc_row-y"] > .m-col {
		padding-bottom: calc(var(--pc_row-y));
	}
}

@media screen and (min-width:701px) and (max-width:900px) {
	.m-row[style*="--pad_row_w"] > .m-col {
		width: var(--pad_row_w);
	}

	.m-row[style*="--pad_row_x"] {
		margin-right: calc(var(--pad_row_x) * -1);
	}

	.m-row[style*="--pad_row_y"] {
		margin-bottom: calc(var(--pad_row_y) * -1);
	}

	.m-row[style*="--pad_row_x"] > .m-col {
		padding-right: calc(var(--pad_row_x));
	}

	.m-row[style*="--pad_row_y"] > .m-col {
		padding-bottom: calc(var(--pad_row_y));
	}
}

@media screen and (max-width:700px) {
	.m-row[style*="--sp_row_w"] > .m-col {
		width: var(--sp_row_w);
	}
	.m-row[style*="--sp_row_x"] {
		margin-right: calc(var(--sp_row_x) * -1);
	}

	.m-row[style*="--sp_row_y"] {
		margin-bottom: calc(var(--sp_row_y) * -1);
	}

	.m-row[style*="--sp_row_x"] > .m-col {
		padding-right: calc(var(--sp_row_x));
	}

	.m-row[style*="--sp_row_y"] > .m-col {
		padding-bottom: calc(var(--sp_row_y));
	}
}

/**/
/* ================= .m-flex_text ================= */
/**/

.m-flex_text {
	--data_x: 10px;
	--data_line: 1.5em;
	display: inline-flex;
	vertical-align: bottom;
	line-height: var(--data_line);
}

.m-flex_text > * {
	margin-right: var(--data_x);
}

.m-flex_text > *:last-child {
	margin-right: 0;
}

.m-flex_text > .m-flex_text_lead {
	line-height: inherit;
}

.m-flex_text > .m-flex_text_img {
	line-height: 0;
	display: inline-flex;
	align-items: center;
}

.m-flex_text > .m-flex_text_img img[width] {
	max-width: none;
}

.m-flex_text > .m-flex_text_img {
	height: var(--data_line);
}

@media screen and (min-width:901px) {
	.m-flex_text[style*="--pc_data_line"] {
		line-height: var(--pc_data_line);
	}

	.m-flex_text[style*="--pc_data_x"] > * {
		margin-right: var(--pc_data_x);
	}

	.m-flex_text[style*="--pc_data_line"] > .m-flex_text_img {
		height: var(--pc_data_line);
	}
}

@media screen and (min-width:701px) and (max-width:900px) {
	.m-flex_text[style*="--pad_data_line"] {
		line-height: var(--pad_data_line);
	}

	.m-flex_text[style*="--pad_data_x"] > * {
		margin-right: var(--pad_data_x);
	}

	.m-flex_text[style*="--pad_data_line"] {
		height: var(--pad_data_line);
	}
}

@media screen and (max-width:700px) {
	.m-flex_text[style*="--sp_data_line"] {
		line-height: var(--sp_data_line);
	}

	.m-flex_text[style*="--sp_data_x"] > * {
		margin-right: var(--sp_data_x);
	}

	.m-flex_text[style*="--sp_data_line"] {
		height: var(--sp_data_line);
	}
}

/**/
/* ================= .m-list ================= */
/**/
.m-list {
	--data_y: 0px;
	margin: 0;
}

.m-list:first-child {
	margin-top: 0;
}

.m-list:last-child {
	margin-bottom: 0;
}

.m-list > li {
	position: relative;
	margin-bottom: var(--data_y);
}

.m-list > li:last-child {
	margin-bottom: 0;
}

@media screen and (min-width:901px) {
	.m-list[style*="--pc_data_y"] li {
		margin-bottom: var(--pc_data_y);
	}
}

@media screen and (min-width:701px) and (max-width:900px) {
	.m-list[style*="--pad_data_y"] li {
		margin-bottom: var(--pad_data_y);
	}
}

@media screen and (max-width:700px) {
	.m-list[style*="--sp_data_y"] li {
		margin-bottom: var(--sp_data_y);
	}
}

/* .m-list.type_number */
.m-list.type_number {
	counter-reset: section;
}

.m-list.type_number > li {
	counter-increment: number;
	padding: 0 0 0 1.2em;
}

.m-list.type_number > li:before {
	content: counter(number, decimal) ".";
	position: absolute;
	top: 0;
	left: 0;
}

/* .m-list.type_checkmark */
.m-list.type_checkmark > li {
	padding: 0 0 0 1.0em;
}

.m-list.type_checkmark > li:before {
	content: "\0203b";
	position: absolute;
	top: 0;
	left: 0;
}

/* .m-list.type_point */
.m-list.type_point > li {
	padding: 0 0 0 1.0em;
}

.m-list.type_point > li:before {
	content: "\030fb";
	position: absolute;
	top: 0;
	left: 0;
}

/* .m-list.type_circle */
.m-list.type_circle{
	--c_color: inherit;
	--c_padding: 1.8em;
}
.m-list.type_circle > li {
	padding: 0 0 0 var(--c_padding);
}

.m-list.type_circle > li:before {
	content: "\025cf";
	position: absolute;
	top: 0;
	left: 0;
	color: var(--c_color);
}

/* .m-list.type_square */

.m-list.type_square > li {
	padding: 0 0 0 20px;
}

.m-list.type_square > li:before {
	content: "";
	display: block;
	position: absolute;
	top: calc(1em - 5px);
	left: 0;
	width: 10px;
	height: 10px;
	background: #000;
}

/**/
/* ================= .m-move_anime ================= */
/**/

.m-move_anime {}

.m-anime00 { transform: translate(0px, 0px) !important; }
.m-anime01 { transform: translate(0px, 60px) !important; }
.m-anime02 { transform: translate(60px, 0px) !important; }
.m-anime03 { transform: translate(0px, -60px) !important; }
.m-anime04 { transform: translate(-60px, 0px) !important; }
.m-anime00, .m-anime01, .m-anime02, .m-anime03, .m-anime04 { transition: opacity 0.8s ease 0s,transform 0.8s ease 0s !important; opacity: 0 !important; }
.m-anime00.gc-active, .m-anime01.gc-active, .m-anime02.gc-active, .m-anime03.gc-active, .m-anime04.gc-active { opacity: 1 !important; transform: translate(0px, 0px) !important; }

@media screen and (min-width:901px) {
  .m-pc_anime00 { transform: translate(0px, 0px) !important; }
  .m-pc_anime01 { transform: translate(0px, 60px) !important; }
  .m-pc_anime02 { transform: translate(60px, 0px) !important; }
  .m-pc_anime03 { transform: translate(0px, -60px) !important; }
  .m-pc_anime04 { transform: translate(-60px, 0px) !important; }
  .m-pc_anime00, .m-pc_anime01, .m-pc_anime02, .m-pc_anime03, .m-pc_anime04 { transition: opacity 0.8s ease 0s,transform 0.8s ease 0s !important; opacity: 0 !important; }
  .m-pc_anime00.gc-active, .m-pc_anime01.gc-active, .m-pc_anime02.gc-active, .m-pc_anime03.gc-active, .m-pc_anime04.gc-active { opacity: 1 !important; transform: translate(0px, 0px) !important; }
}

@media screen and (min-width:701px) and (max-width:900px) {
	.m-pad_anime00 { transform: translate(0px, 0px) !important; }
	.m-pad_anime01 { transform: translate(0px, 60px) !important; }
	.m-pad_anime02 { transform: translate(60px, 0px) !important; }
	.m-pad_anime03 { transform: translate(0px, -60px) !important; }
	.m-pad_anime04 { transform: translate(-60px, 0px) !important; }
	.m-pad_anime00, .m-pad_anime01, .m-pad_anime02, .m-pad_anime03, .m-pad_anime04 { transition: opacity 0.8s ease 0s,transform 0.8s ease 0s !important; opacity: 0 !important; }
	.m-pad_anime00.gc-active, .m-pad_anime01.gc-active, .m-pad_anime02.gc-active, .m-pad_anime03.gc-active, .m-pad_anime04.gc-active { opacity: 1 !important; transform: translate(0px, 0px) !important; }
}

@media screen and (max-width:700px) {
	.m-sp_anime00 { transform: translate(0px, 0px) !important; }
	.m-sp_anime01 { transform: translate(0px, 60px) !important; }
	.m-sp_anime02 { transform: translate(60px, 0px) !important; }
	.m-sp_anime03 { transform: translate(0px, -60px) !important; }
	.m-sp_anime04 { transform: translate(-60px, 0px) !important; }
	.m-sp_anime00, .m-sp_anime01, .m-sp_anime02, .m-sp_anime03, .m-sp_anime04 { transition: opacity 0.8s ease 0s,transform 0.8s ease 0s !important; opacity: 0 !important; }
	.m-sp_anime00.gc-active, .m-sp_anime01.gc-active, .m-sp_anime02.gc-active, .m-sp_anime03.gc-active, .m-sp_anime04.gc-active { opacity: 1 !important; transform: translate(0px, 0px) !important; }
}

.option-disabled {
    pointer-events: none;
    opacity: 0.32;
}

.calendar-text-default {
    color: inherit;
}
.calendar-text-holiday {
    color: #EC0C0C;
}

.price-text-5000{
    font-weight: 400;
    color: #032D0E;
}

.price-text-10000{
    font-weight: 700;
    color: #0053C0;
}
.price-text-15000{
    font-weight: 700;
    color: #EC0C0C;
}

.cancel-policy{
    color: #032D0E;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    letter-spacing: -0.16px;
    margin: 0 0 1em;
}

.cancel-policy .policy-number{
    font-weight: 700;
}
.cancel-policy .bold{
    font-weight: 700;

}
.cancel-policy .policy-strong-number{
    font-weight: 900;

}
.cancel-policy .policy-highlight{
    color: #2A8B14;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: -0.16px;
}

.cancel-policy .policy-bullet{
    display:inline-block;
    width:1em;
    margin-right:0.1em;
    text-align:center;
    line-height:1;
    position:relative;
    top:-.02em;
}
.cancel-policy .policy-bullet::before{
    content:"●";
    color:#032D0E;
    font-weight:400;
}
/* カレンダー 背景*/
.day-cell-status-consecutive_allowed {
    background-color: #FFFFFF;
}
.day-cell-status-single_night_only {
    background-color: #FFD9BA;
}
.day-cell-status-near_term_consecutive_allowed {
    background-color: #D0E3FF;
}
.day-cell-status-unavailable {
    background-color: #CFCFCF;
}

.day-cell-status-booked {
    background-color: #CFCFCF;
}

.t-flow_lead.is-abs {
    position: relative; /* 親の基準 */
    /* 親の希望サイズを維持（必要なら width: 80px; など） */
    min-height: 2.6em
}

.t-flow_lead.is-abs .t-flow_lead_text {

    position: absolute;
    transform: translateX(-32px); /* ずらしは transform で */
    top: 0;   /* 配置位置はお好みで */
    width: 144px;
    /* 折返し調整が必要なら */
    white-space: normal; /* or pre-wrap 等 */
    height: 38px;

}
